<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="motunit_fix" pageWidth="3000" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="2960" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" isIgnorePagination="true" uuid="47b4ee86-c6ef-4a40-83ea-54478b1bd91c">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="New Data Adapter (2)"/>
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.unit." value="pixel"/>
	<style name="Table_TH" mode="Opaque" backcolor="#F0F8FF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_CH" mode="Opaque" backcolor="#BFE1FF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<pen lineWidth="0.5" lineColor="#000000"/>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<leftPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
			<rightPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<subDataset name="Dataset1" uuid="093779c9-329e-4638-aa68-2d8207f3328b">
		<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
		<property name="com.jaspersoft.studio.data.defaultdataadapter" value="New Data Adapter (2)"/>
		<parameter name="dtcreate1" class="java.lang.String"/>
		<parameter name="dtcreate2" class="java.lang.String"/>
		<parameter name="internalid" class="java.lang.String"/>
		<queryString language="SQL">
			<![CDATA[exec dmsRptMotUnit $P{dtcreate1},$P{dtcreate2},$P{internalid}]]>
		</queryString>
		<field name="TglSpg" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="TglSpg"/>
		</field>
		<field name="NoSpg" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="NoSpg"/>
		</field>
		<field name="tglInvoiceMainDealer" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="tglInvoiceMainDealer"/>
		</field>
		<field name="noInvoiceMainDealer" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="noInvoiceMainDealer"/>
		</field>
		<field name="tglShippingList" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="tglShippingList"/>
		</field>
		<field name="noShippingist" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="noShippingist"/>
		</field>
		<field name="IVU" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="IVU"/>
		</field>
		<field name="tglIVU" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="tglIVU"/>
		</field>
		<field name="noka" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="noka"/>
		</field>
		<field name="nosin" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="nosin"/>
		</field>
		<field name="typeCode" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="typeCode"/>
		</field>
		<field name="descriptionType" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="descriptionType"/>
		</field>
		<field name="marketName" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="marketName"/>
		</field>
		<field name="kodeWarna" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="kodeWarna"/>
		</field>
		<field name="warna" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="warna"/>
		</field>
		<field name="tglIndent" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="tglIndent"/>
		</field>
		<field name="noIndent" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="noIndent"/>
		</field>
		<field name="lokasiUnit" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="lokasiUnit"/>
		</field>
		<field name="ltSPGsdHariIni" class="java.lang.Integer">
			<property name="com.jaspersoft.studio.field.label" value="ltSPGsdHariIni"/>
		</field>
		<field name="tglRequestDO" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="tglRequestDO"/>
		</field>
		<field name="tglDeliveryOrder" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="tglDeliveryOrder"/>
		</field>
		<field name="noDeliveryOrder" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="noDeliveryOrder"/>
		</field>
		<field name="namaDriver" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="namaDriver"/>
		</field>
		<field name="tglSerahTerimaUnit" class="java.sql.Timestamp">
			<property name="com.jaspersoft.studio.field.label" value="tglSerahTerimaUnit"/>
		</field>
	</subDataset>
	<parameter name="dtcreate1" class="java.lang.String"/>
	<parameter name="dtcreate2" class="java.lang.String"/>
	<parameter name="internalid" class="java.lang.String"/>
	<queryString>
		<![CDATA[exec dmsRptMotUnit $P{dtcreate1},$P{dtcreate2},$P{internalid}]]>
	</queryString>
	<field name="TglSpg" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="TglSpg"/>
	</field>
	<field name="NoSpg" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="NoSpg"/>
	</field>
	<field name="tglInvoiceMainDealer" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglInvoiceMainDealer"/>
	</field>
	<field name="noInvoiceMainDealer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="noInvoiceMainDealer"/>
	</field>
	<field name="tglShippingList" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglShippingList"/>
	</field>
	<field name="noShippingist" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="noShippingist"/>
	</field>
	<field name="IVU" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="IVU"/>
	</field>
	<field name="tglIVU" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglIVU"/>
	</field>
	<field name="noka" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="noka"/>
	</field>
	<field name="nosin" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nosin"/>
	</field>
	<field name="typeCode" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="typeCode"/>
	</field>
	<field name="descriptionType" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="descriptionType"/>
	</field>
	<field name="marketName" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="marketName"/>
	</field>
	<field name="kodeWarna" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="kodeWarna"/>
	</field>
	<field name="warna" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="warna"/>
	</field>
	<field name="tglIndent" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tglIndent"/>
	</field>
	<field name="noIndent" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="noIndent"/>
	</field>
	<field name="lokasiUnit" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="lokasiUnit"/>
	</field>
	<field name="ltSPGsdHariIni" class="java.lang.Integer">
		<property name="com.jaspersoft.studio.field.label" value="ltSPGsdHariIni"/>
	</field>
	<field name="tglRequestDO" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglRequestDO"/>
	</field>
	<field name="tglDeliveryOrder" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglDeliveryOrder"/>
	</field>
	<field name="noDeliveryOrder" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="noDeliveryOrder"/>
	</field>
	<field name="namaDriver" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namaDriver"/>
	</field>
	<field name="tglSerahTerimaUnit" class="java.sql.Timestamp">
		<property name="com.jaspersoft.studio.field.label" value="tglSerahTerimaUnit"/>
	</field>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="49" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="430" height="30" uuid="bddc4106-9be4-4c4f-bc13-d7567e74b8d7"/>
				<textElement verticalAlignment="Middle">
					<font size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[Report MoT Proses Penjualan (Unit)]]></text>
			</staticText>
			<textField>
				<reportElement x="0" y="30" width="430" height="19" uuid="6affcaa6-8c99-403b-be1e-f4983d984e63"/>
				<textElement textAlignment="Left" verticalAlignment="Middle"/>
				<textFieldExpression><![CDATA[$P{dtcreate1} + " S/D "+$P{dtcreate2}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<columnHeader>
		<band height="60">
			<componentElement>
				<reportElement x="0" y="0" width="2635" height="60" uuid="05f87921-125a-4fa6-98fd-664ec714cbea">
					<property name="com.jaspersoft.studio.layout" value="com.jaspersoft.studio.editor.layout.VerticalRowLayout"/>
					<property name="com.jaspersoft.studio.table.style.table_header" value="Table_TH"/>
					<property name="com.jaspersoft.studio.table.style.column_header" value="Table_CH"/>
					<property name="com.jaspersoft.studio.table.style.detail" value="Table_TD"/>
				</reportElement>
				<jr:table xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd">
					<datasetRun subDataset="Dataset1" uuid="c61c1865-c08f-498d-9fec-3ca1f3b0fee3">
						<datasetParameter name="dtcreate1">
							<datasetParameterExpression><![CDATA[$P{dtcreate1}]]></datasetParameterExpression>
						</datasetParameter>
						<datasetParameter name="dtcreate2">
							<datasetParameterExpression><![CDATA[$P{dtcreate2}]]></datasetParameterExpression>
						</datasetParameter>
						<datasetParameter name="internalid">
							<datasetParameterExpression><![CDATA[$P{internalid}]]></datasetParameterExpression>
						</datasetParameter>
						<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					</datasetRun>
					<jr:column width="96" uuid="adcc8dcb-8dc2-4aa1-9873-657a682652fe">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="96" height="30" uuid="938c00bc-7ffc-461d-aacc-b5caa31c5fd7"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl SPG]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="96" height="30" uuid="bf1dae71-d446-4a73-aed7-e87a456b2b5d"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{TglSpg}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="94" uuid="3d7920a5-91df-418b-b8ed-318d378ea8f2">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="94" height="30" uuid="74a70fbc-2cab-4164-b6b4-686da3069963"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No SPG]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="94" height="30" uuid="9542597f-7909-472d-8687-8e13df0a9dd8"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{NoSpg}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="120" uuid="e7c9a445-a46f-4b6a-85fa-1d90d531f920">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="120" height="30" uuid="276b9f42-f2f3-421a-bb12-0c850bc13b43"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl Invoice Main Dealer]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="120" height="30" uuid="db0224a1-500d-4895-aee9-b96b56e45275"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{tglInvoiceMainDealer}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="120" uuid="eb11f6ff-154e-405a-b9a7-fd90ad867a2c">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="120" height="30" uuid="55b7e7aa-21cc-46fa-a856-8f5d3d5be505"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No Invoice Main Dealer]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="120" height="30" uuid="8f4c4390-6501-4656-a40e-551f879a8c1a"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{noInvoiceMainDealer}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="112" uuid="b0eb1363-b658-4ef7-81f3-bf1c65b7bf07">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="112" height="30" uuid="184d4e91-12d4-4117-aea6-998e08482827"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl Shipping List]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="112" height="30" uuid="a3e44fb1-fb41-426f-8f0e-332e538b19b2"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{tglShippingList}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="104" uuid="1fe4ee0e-fff9-4eb9-88f7-7517eef6e86c">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="104" height="30" uuid="8c4877e9-8d9c-49a1-8686-e4d146a161cd"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No Shipping List]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="104" height="30" uuid="1c49da17-240d-49bd-8c95-9634de03558e"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{noShippingist}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="134" uuid="25f574c0-b657-4f1b-b2c2-ac18f67531fd">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="134" height="30" uuid="07fde45a-5cd3-4845-b6a4-c9a38512a191"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No. Invoice Vehicle Unit (IVU)]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="134" height="30" uuid="86a1961d-b9b5-46e1-b06a-e7edecae57d4"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{IVU}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="140" uuid="4fbbc948-7a34-4fd4-a611-2c7f2f994bbc">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="140" height="30" uuid="a94b5633-a5a7-4052-92e0-c95e6ed4b830"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl Invoice Vehicle Unit (IVU)]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="140" height="30" uuid="483cc9bf-b7be-49e9-9156-23137c671e0c"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{tglIVU}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="80" uuid="1bd6a235-a88e-4edc-9d9d-14de1edd1e01">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="80" height="30" uuid="39409055-1a62-4f1b-9035-fa76f3895aa2"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No Rangka]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="80" height="30" uuid="458c5a3e-8f54-4196-964a-8a9d3b65a4f6"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{noka}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="72" uuid="c896ff7d-db2e-4339-a71d-02e4ac2dea06">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="72" height="30" uuid="81c58468-8b5c-4d07-9a40-bb687b2a1d5a"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No Mesin]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="72" height="30" uuid="864fad2d-8753-4820-a1d2-94bca1554bcd"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{nosin}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="82" uuid="0148ffed-1084-4cc9-bdcd-0024c19ebc96">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="82" height="30" uuid="3dad4833-3a94-47da-acf5-21935cb3c706"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Type Code]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="82" height="30" uuid="f73236af-4882-4944-9802-a137578b4c60"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{typeCode}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="96" uuid="d830dece-7c9b-4b6b-a29d-25f961d557ed">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="96" height="30" uuid="19b8eb70-0ede-4b5e-8d86-5fc027fc2466"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Description Type]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="96" height="30" uuid="a9036511-d3a1-46ac-8a2f-40ead9d588d4"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{descriptionType}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="130" uuid="64694df8-a0e4-47a6-beb5-b19965b18dee">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="130" height="30" uuid="788ef80f-c3ce-45bb-b510-7eeebb9304f0"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Market Name]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="130" height="30" uuid="eba37d43-e5ed-4edc-9971-dc317866ec54"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{marketName}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="dccbf05d-cea8-483b-a3bf-7a8c569354e2">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="8e86188a-fb3c-4571-b7db-93e81186b678"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Kode Warna]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="90" height="30" uuid="3ad08821-90d1-43cf-b6ff-db148e3ff141"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{kodeWarna}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="120" uuid="8261881d-e8b8-41aa-8a40-7efc0e42fb79">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="120" height="30" uuid="f0819db0-b1d4-458b-ba1f-de3b164ccbee"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Warna]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="120" height="30" uuid="74433784-0a33-4695-8ba7-80d31b15faa5"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{warna}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="073cc1bb-696f-4da5-8e1e-c22cf55e405b">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="42e5ff8f-44d1-49cc-b4af-699630a89425"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl Indent]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="90" height="30" uuid="40b5655e-e284-4907-b056-d07dbfab69bf"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{tglIndent}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="375cc78a-93da-4cc5-b9e2-e08be8712c5e">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="bc900851-338e-4416-b79d-b53090dff70e"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No Indent]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="90" height="30" uuid="e904e94b-09a3-428b-9405-d706d02c2caf"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{noIndent}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="120" uuid="f312d11c-ea1e-4879-9a6a-18b543ec91b0">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="120" height="30" uuid="486298f3-c21d-4b22-b373-e4e3b126c5fc"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Lokasi Unit]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="120" height="30" uuid="d0a64ab3-35be-4f43-927f-713be8bc07b7"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{lokasiUnit}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="150" uuid="096d69f5-4ca7-4bb0-b38d-8afd99defd24">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="150" height="30" uuid="c5de4e60-7e96-40f1-98f1-928cda30061b"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl Request Delivery Order]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="150" height="30" uuid="3de98322-ce45-4b48-841e-bbe1c86a9187"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{tglRequestDO}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="110" uuid="f8d6a4ed-95f6-4211-9ce0-6d41c0f01132">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="110" height="30" uuid="012e7bc4-146e-4dbf-9dd1-164f7c04cd57"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl Delivery Order]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="110" height="30" uuid="9df09e20-c4af-4287-8009-ff3fb69c72a8"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{tglDeliveryOrder}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="130" uuid="cf1c952c-3de0-4dec-8adc-78faaf01102c">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="130" height="30" uuid="73e327a6-67fa-4606-b11d-1d26e5caffd6"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[No Delivery Order]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="130" height="30" uuid="24196311-f2d8-4078-a282-330bdda550b3"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{noDeliveryOrder}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="110" uuid="9d2646f9-bfa7-4f24-a156-952810a41cd1">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="110" height="30" uuid="6ba2f777-3dec-4b0f-9ea0-face9d420d6f"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Nama Driver]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="110" height="30" uuid="b679aafe-70a2-4d3c-bb2f-7cbdcc9c40cc"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{namaDriver}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="120" uuid="1f5d5248-a055-4db5-8d10-ec41627baa32">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="120" height="30" uuid="f977204c-70a9-4d18-906f-9c3657d92f1a"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[Tgl Serah Terima Unit]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="120" height="30" uuid="8bc01772-0d20-4310-ab67-2c2ed41006be"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{tglSerahTerimaUnit}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="126" uuid="00d40128-7700-4b9f-bffd-62442188ed83">
						<jr:columnHeader style="Table_CH" height="30">
							<staticText>
								<reportElement x="0" y="0" width="126" height="30" uuid="cd38f027-ca8e-499f-adda-66b9aad5a136"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<text><![CDATA[LT Unit SPG s/d Hari ini]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField isBlankWhenNull="true">
								<reportElement x="0" y="0" width="126" height="30" uuid="edd1376a-0be5-486e-be11-86aa2e4bbdd7"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{ltSPGsdHariIni}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
				</jr:table>
			</componentElement>
		</band>
	</columnHeader>
</jasperReport>
